"KRASH" = "KRACH";
"Your words here..." = "Ihre Wörter...";
"Eeeek!" = "Iiihhh!";
"KLANG!" = "KLONG!";
"BOOM" = "BUMM";
"Keranngg!" = "Kranngg!";
"POW" = "BUMM";
"Your Title Here" = "Ihr Titel";
"WHAM" = "BANNGG";
"Boinnnng" = "Boinnnng";
